#OpenPanel .drop_pannel_open, #ClosedPanel .drop_pannel_close {  position: absolute; }
#OpenPanel table td, #ClosedPanel  table td { line-height:10px; }
#OpenPanel .drop_pannelink_s { background-position: inherit!important; line-height: 7px!important; }
table [id*="mgmticons"] { display: block; }
table [id*="mgmticons"] table { line-height: 20px; background: #FFF8CE; }
table [id*="mgmticons"] table td {  background-repeat: no-repeat; }
table [id*="mgmticons"] table td a,  table [id*="mgmticons"] table td a img { margin: 0; }
table [id*="mgmticons"] a, table [id*="mgmticons"] a:hover, table [id*="mgmticons"] a:active {background-color:transparent;}

.font-30 { font-size: 30px; }
.font-28 { font-size: 28px; }
.font-26 { font-size: 26px; }
.font-24 { font-size: 24px; }
.font-22 { font-size: 22px; }
.font-20 { font-size: 20px; }
.font-18 { font-size: 18px; }
.font-16 { font-size: 16px; }
.button-editor,a.button-editor:hover  { background: #007caa; color: #fff; border-color: #007caa;  font-size: 24px; border-radius: 0;  font-weight: normal;  margin-top: 5px;  display: inline-block;  padding: 6px 34px 4px; -webkit-box-shadow: 3px 4px 5px rgba(0,0,0,.28); -moz-box-shadow: 3px 4px 5px rgba(0,0,0,.28);  box-shadow: 3px 4px 5px rgba(0,0,0,.28);}
.font-blue { color: #007caa; }

.text-medium { font-weight: 500; }
.text-regular { font-weight: normal; }
.text-light { font-weight: 100; }


.center-block {
    display: block;
    margin-right: auto;
    margin-left: auto;
    left: 0;
    right: 0;
}

.editor_text { margin-bottom: 20px; font-size: 16px; }
.is-sticky #navbar-sticky{background-color:rgba(0,124,170,0.85);}

.editor_text ul { padding: 0; margin: 20px; list-style: square; }
.editor_text ol { padding: 0; list-style: decimal; }

.editor_text ul li:not(li.reGrip) { margin-left: 20px; }
.editor_text ol li { margin-left: 30px;  }

.editor_text img, .editor_text table { max-width: 100%; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { color: #007caa!important; }
h1, .h1 { font-size: 32px!important; }
h2, .h2 { font-size: 22px!important; }
h3, .h3 { font-size: 24px!important;font-weight: 100 !important; margin-top: 10px !important; margin-bottom: 30px !important;  text-align: center;color: #1e1e1e !important; }
h4, .h4 { font-size: 14px!important; }
h5, .h5 { font-size: 10px!important; }
h6, .h6 { font-size: 8px!important; }



.telerik-reTable-1 tr.telerik-reTableHeaderRow-1 {
    background: #ED1B35!important;
    text-align: center!important;
    font-weight: normal!important;
}
.telerik-reTable-1 td.telerik-reTableHeaderOddCol-1, .telerik-reTable-1 td.telerik-reTableHeaderEvenCol-1, .telerik-reTable-1 td.telerik-reTableHeaderFirstCol-1, .telerik-reTable-1 td.telerik-reTableHeaderLastCol-1 {    
    padding: 0px!important;
    color: #FFFFFF!important;
    line-height: 26px!important;
    border: 1px solid #F8AAB4;
}
.telerik-reTable-1 tr.telerik-reTableOddRow-1, .telerik-reTable-1 tr.telerik-reTableEvenRow-1 {
        background-color: #FFFFFF!important;
        border-bottom: 2px solid #DADCDC;
        color: #000000!important;
}
td.telerik-reTableFirstCol-1, .telerik-reTable-1 td.telerik-reTableOddCol-1, .telerik-reTable-1 tr.telerik-reTableEvenRow-1, .telerik-reTable-1 td.telerik-reTableLastCol-1, .telerik-reTable-1 td.telerik-reTableEvenCol-1, .telerik-reTable-1 td.telerik-reTableFooterFirstCol-1, .telerik-reTable-1 td.telerik-reTableFooterOddCol-1, .telerik-reTable-1 td.telerik-reTableFooterEvenCol-1, .telerik-reTable-1 td.telerik-reTableFooterLastCol-1 {
    padding: 0px 5px!important;
   text-align: center!important;
    line-height: 24px;
}
.telerik-reTable-1 tr.telerik-reTableFooterRow-1 {
background-color: #FFFFFF!important;
        border-bottom: 2px solid #ED1B35;
        color: #000000!important;

}
table.telerik-reTable-1 tr:nth-child(2) {
    border-bottom: 2px solid #ED1B35!important;
}
table.telerik-reTable-1 tr:nth-child(2) td{
    border-right: 1px solid #F8AAB4!important;
    border-left: 1px solid #F8AAB4!important;
    background-color: #FFFFFF!important;
}
.telerik-reTable-1 td.telerik-reTableFirstCol-1, .telerik-reTable-1 td.telerik-reTableEvenCol-1, .telerik-reTable-1 td.telerik-reTableFooterFirstCol-1, .telerik-reTable-1 td.telerik-reTableFooterEvenCol-1{
    background-color: #ECECED!important;
}
.telerik-reTable-1 td:nth-child(2n+1).telerik-reTableLastCol-1, .telerik-reTable-1 td:nth-child(2n+1).telerik-reTableFooterLastCol-1 {
        background-color: #ECECED!important;
}

.telerik-reTable-1 td { white-space: nowrap; }

@media (max-width:1200px){
	.editor_text table { display: flex; overflow-x: auto; }
}